<bugID>569830<Summary>Theme Specific Glyphs for Windows XP</Summary><Description>To mesh with the system theme for Windows XP we need to switch the current set of glyphs/icons depending on which system theme is enabled.

This would require three styles of glyphs:

- Luna Blue/Olive (Brown)
- Silver+Royale (Silver/Blue)
- Zune (Black/Grey)</Description></bugID>